#twitter-widget-container {
background-color:#000;
margin-bottom:30px;
display:flex;
justify-content: space-between;
align-items: center;
padding: 2.5%;
background-image:url(/content/dam/starwars/home/sns/bg_twitter_widget.png);
background-repeat: repeat-x;
background-position: left bottom;
background-size: auto;
}

#twitter-widget-container div {
width:48%;
}

#twitter-widget-container div.twitter-info {
text-align: center;
}

#twitter-widget-container div.twitter-widget {
text-align: right;
}

#twitter-widget-container dd,#twitter-widget-container dt {
margin-bottom: 24px;
}

#twitter-widget-container h3 {
color: #fff;
font-weight: bold;
font-size: 20px;
}

#twitter-widget-container a.thum{
border-radius: 200px;
border:solid 3px #fff;
overflow: hidden;
margin-bottom: 15px;
}

#twitter-widget-container a.thum img {
width:180px;
height: auto;
}

#twitter-widget-container a.btn-tw {
display: inline-block;
border-radius: 4px;
background-color: #fff;
color: #1e1e1e;
font-size: 18px;
line-height: 1.0em;
padding:1em 30px 1em 60px;
background-image: url(/content/dam/starwars/home/sns/icon_twitter.png);
background-repeat: no-repeat;
background-position: left 22px center;
background-size: 22px auto;
}

#twitter-widget-container a.btn-tw:hover {
text-decoration: none;
color: #1d9bf0;
}

#twitter-widget-container p {
font-size: 16px;
color: #fff;
line-height: 1.5em;
opacity: 0.8;
margin-bottom: 0;
}

/****** 1200以下　******/

@media screen and (max-width: 1200px) {
#twitter-widget-container {
padding: 2.5%;
background-size: 0.8vw auto;
}

#twitter-widget-container dd,#twitter-widget-container dt {
margin-bottom: 2vw;
}

#twitter-widget-container h3 {
font-size: 1.66vw;
}

#twitter-widget-container a.thum{
margin-bottom: 1.25vw;
}

#twitter-widget-container a.thum img {
width:15vw;
}

#twitter-widget-container a.btn-tw {
font-size: 1.5vw;
padding:1em 2.5vw 1em 5vw;
background-position: left 1.83vw center;
background-size: 1.83vw auto;
}

#twitter-widget-container p {
font-size: 1.33vw;
}

}

/****** 800以下　******/

@media screen and (max-width: 800px) {

#twitter-widget-container {
margin-bottom:30px;
display:block;
padding: 8vw 4.68vw 3vw 4.68vw;
background-size: 5vw auto;
}

#twitter-widget-container div {
width:100%;
margin-bottom: 5vw;
}

#twitter-widget-container div.twitter-info {
text-align: center;
}

#twitter-widget-container div.twitter-widget {
text-align: right;
}

#twitter-widget-container dd,#twitter-widget-container dt {
margin-bottom: 24px;
}

#twitter-widget-container h3 {
color: #fff;
font-weight: bold;
font-size: 4vw;
}

#twitter-widget-container a.thum{
margin-bottom: 15px;
}

#twitter-widget-container a.thum img {
width:35vw;
height: auto;
}

#twitter-widget-container a.btn-tw {
border-radius: 4px;
font-size: 3.75vw;
padding:1em 6vw 1em 12vw;
background-position: left 5vw center;
background-size: 4vw auto;
}

#twitter-widget-container p {
font-size: 3.43vw;
}

}